figure{
    display: inline-block !important;
}

.zelle {
    height: 400px !important;
    background-position: center !important;
    background-size: cover !important;
    margin: 10px !important;
}

img {
    height: inherit !important;
}


@media (min-width: 576px){
    .col-sm-6 {
        max-width: 46%;
    }
}

@media (min-width: 992px){
    .col-lg-4 {
        max-width: 30%;
    }
}
